@media (max-width: 1441px) {
    body {
        zoom: 95%;
    }
}

@media (max-width: 1399px) {
    body {
        zoom: 70%;
    }
}

/* Tablet range: make body smaller on tablets (except mobile) */
@media (min-width: 769px) and (max-width: 1024px) {
    body {
        zoom: 67%;
    }

}

/* Mobile: keep body larger than tablet */
@media (min-width: 426px) and (max-width: 960px){
    .nav{
        zoom: 80%;
    }
    .view-productdetail {
        zoom: 70%;
    }

    .right-info{
        zoom: 100%;
    }

    .nav2 {
        zoom: 60%;
    }
}


    

